RubyGems Navigation menu

open311 0.3.1

A Ruby wrapper for the Open311 API v2.

Versies:

  1. 0.3.1 - November 01, 2014 (10 KB)
  2. 0.3.0 - November 01, 2014 (10 KB)
  3. 0.2.3 - May 07, 2012 (14 KB)
  4. 0.2.2 - November 02, 2011 (14 KB)
  5. 0.2.1 - July 30, 2011 (14,5 KB)
Toon alle versies (11 totaal)

Runtime afhankelijkheden (5):

Development afhankelijkheden (1):

  • bundler ~> 1.0
  • Eigenaren:

    Authors:

    • Dan Melton, Erik Michaels-Ober

    SHA 256 checksum:

    193020ae8b5c8c54d089c85f5feffc2e0a5ea569321484a8b36a1bce3e4b70b1

    Total downloads 32.591

    Voor deze versie 3.105

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: >= 1.3.6

    Links: